.common_section h1,.common_section h1 span{
font-family: Grandis Extended;
font-size: 50px !important;
font-weight: 700;
line-height: 1.2 !important;
}
.size-67,.size-67 span{
font-size: 67px !important;
font-weight: 700;
line-height: 1.2 !important;	
}
.common_section h2,.common_section h2 span{
font-family: Grandis Extended;
font-size: 57px !important;
font-weight: 700;
line-height: 1.2 !important;
}
.common_section h3,.common_section h3 span{
font-family: Grandis Extended;
font-size: 47px !important;
font-weight: 700;
line-height: 1.2 !important;
}
.common_section h4,.common_section h4 span{
font-family: Grandis Extended;
font-size: 37px !important;
font-weight: 700;
line-height: 1.2 !important;	
}
.common_section h5,.common_section h5 span{
font-family: Grandis Extended;
font-size: 32px !important;
font-weight: 700;
line-height: 1.2 !important;	
}
.common_section h6,.common_section h6 span{
font-family: Grandis Extended;
font-size: 24px !important;
font-weight: 700;
line-height: 1.2 !important;
}
.size-22,.size-22 span{
font-size: 22px !important;	
}
.size-20,.size-20 span{
font-size: 20px !important;	
}
.size-18,.size-18 span, .size-18 p{
font-size: 18px !important;	
}
.size-16,.size-16 span{
font-size: 16px !important;	
}
.size-14,.size-14 span{
font-size: 14px !important;	
}
.font-grand{
	font-family: Grandis Extended;
}

.mt-50{
    margin-top: 50px;
}
.mb-50{
	margin-bottom: 50px;
}
.mt-30{
    margin-top: 30px;
}
.mb-30{
	margin-bottom: 30px;
}
.p_80{
    padding: 80px 0;
}
.p_100{
    padding: 100px 0;
}
.p_120 ,.p-120{
    padding: 120px 0;
}
.p_140{
    padding: 140px 0;	
}
.pt_80{
	padding-top: 80px;
}
.pt_100{
	padding-top: 100px;
}
.pt_120{
	padding-top: 120px;
}
.pt_140{
    padding-top: 140px;	
}
.pt_100{
	padding-top: 100px;
}
.pb_80{
	padding-bottom: 80px;
}
.pb_100{
	padding-bottom: 100px;
}
.pb_120{
	padding-bottom: 120px;
}
.pb_120{
	padding-bottom: 120px;
}
.pb_100{
	padding-bottom: 100px;
}
.bdr-top {
    border-top: 1px solid rgba(0, 0, 0, 0.05);
}
.bdr-btm {
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}
.cta-btn ,.vc_do_btn .vc_general.vc_btn3{
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    background-color: #D44949;
    color: #fff;
    border-radius: 5px;
    padding: 20px 30px;
    display: inline-block;
    cursor: pointer;
    transition: color 0.3s ease;
    border: 1px solid #D44949;
    font-weight:bold;
    background-image: none;
}
.cta-btn:hover ,.vc_do_btn .vc_general.vc_btn3:hover {
    color: #D44949;
    background: #fff;
    border-color: #D44949;
}
.inner-banner.top-banner-common h1 {
  color: #fff;
}








@media (min-width: 576px) {
    .common_section.container_1440 {
        max-width: 540px;
                margin: auto;
    }
}
@media (min-width: 768px) {
    .common_section.container_1440 {
        max-width: 720px;
                margin: auto;
    }
}
@media (min-width: 992px) {
    .common_section.container_1440 {
        max-width: 960px;
                margin: auto;
    }
}
@media (min-width: 1200px) {
    .common_section.container_1440 {
        max-width: 1140px;
                margin: auto;
    }
}
@media (min-width: 1400px) {
    .common_section.container_1440 {
        max-width: 1320px;
                margin: auto;
    }
}
@media (min-width: 1600px) {
    .common_section.container_1440 {
        max-width: 1440px;
                margin: auto;
    }
}


.common_section.container_1440 {
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
            margin: auto;
}
.container-fluid {
    padding: 0px 30px;
}

@media only screen and (max-width: 1440px) {
.common_section h1,.common_section h1 span{
font-size: 48px !important;
}
.size-67,.size-67 span{
font-size: 57px !important;	
}
.common_section h2,.common_section h2 span{
font-size: 52px !important;
}
.common_section h3,.common_section h3 span{
font-size: 42px !important;
}
.common_section h4,.common_section h4 span{
font-size: 34px !important;	
}
.common_section h5,.common_section h5 span{
font-size: 30px !important;	
}
.common_section h6,.common_section h6 span{
font-size: 24px !important;
}
.size-22,.size-22 span{
font-size: 22px !important;	
}
.size-20,.size-20 span{
font-size: 20px !important;	
}
.size-18,.size-18 span, .size-18 p{
font-size: 18px !important;	
}
.size-16,.size-16 span{
font-size: 16px !important;	
}
.size-14,.size-14 span{
font-size: 14px !important;	
}
.mt-50{
    margin-top: 50px;
}
.mb-50{
	margin-bottom: 50px;
}
.mt-30{
    margin-top: 30px;
}
.mb-30{
	margin-bottom: 30px;
}
.p_80{
    padding: 80px 0;
}
.p_100{
    padding: 100px 0;
}
.p_120 ,.p-120{
    padding: 100px 0;
}
.p_140{
    padding: 100px 0;	
}
.pt_80{
	padding-top: 80px;
}
.pt_100{
	padding-top: 100px;
}
.pt_120{
	padding-top: 100px;
}
.pt_140{
    padding-top: 100px;	
}
.pt_100{
	padding-top: 100px;
}
.pb_80{
	padding-bottom: 80px;
}
.pb_100{
	padding-bottom: 100px;
}
.pb_120{
	padding-bottom: 100px;
}
.pb_120{
	padding-bottom: 100px;
}
.pb_100{
	padding-bottom: 100px;
}

}

@media only screen and (max-width: 1200px) {
.common_section h1,.common_section h1 span{
font-size: 40px !important;
}
.size-67,.size-67 span{
font-size: 50px !important;	
}
.common_section h2,.common_section h2 span{
font-size: 44px !important;
}
.common_section h3,.common_section h3 span{
font-size: 38px !important;
}
.common_section h4,.common_section h4 span{
font-size: 30px !important;	
}
.common_section h5,.common_section h5 span{
font-size: 26px !important;	
}
.common_section h6,.common_section h6 span{
font-size: 22px !important;
}
.size-22,.size-22 span{
font-size: 20px !important;	
}
.size-20,.size-20 span{
font-size: 18px !important;	
}
.size-18,.size-18 span, .size-18 p{
font-size: 16px !important;	
}
.size-16,.size-16 span{
font-size: 16px !important;	
}
.size-14,.size-14 span{
font-size: 14px !important;	
}
.mt-50{
    margin-top: 30px;
}
.mb-50{
	margin-bottom: 30px;
}
.mt-30{
    margin-top: 20px;
}
.mb-30{
	margin-bottom: 20px;
}
.p_80{
    padding: 60px 0;
}
.p_100{
    padding: 80px 0;
}
.p_120 ,.p-120{
    padding: 80px 0;
}
.p_140{
    padding: 80px 0;	
}
.pt_80{
	padding-top: 60px;
}
.pt_100{
	padding-top: 80px;
}
.pt_120{
	padding-top: 80px;
}
.pt_140{
    padding-top: 80px;	
}
.pt_100{
	padding-top: 80px;
}
.pb_80{
	padding-bottom: 60px;
}
.pb_100{
	padding-bottom: 80px;
}
.pb_120{
	padding-bottom: 80px;
}
.pb_120{
	padding-bottom: 80px;
}
.pb_100{
	padding-bottom: 80px;
}
}


@media only screen and (max-width: 991px) {
.common_section h1,.common_section h1 span{
font-size: 42px !important;
}
.size-67,.size-67 span{
font-size: 44px !important;	
}
.common_section h2,.common_section h2 span{
font-size: 38px !important;
}
.common_section h3,.common_section h3 span{
font-size: 32px !important;
}
.common_section h4,.common_section h4 span{
font-size: 26px !important;	
}
.common_section h5,.common_section h5 span{
font-size: 22px !important;	
}
.common_section h6,.common_section h6 span{
font-size: 20px !important;
}
.size-22,.size-22 span{
font-size: 18px !important;	
}
.size-20,.size-20 span{
font-size: 18px !important;	
}
.size-18,.size-18 span, .size-18 p{
font-size: 16px !important; 	
}
.size-16,.size-16 span{
font-size: 16px !important;	
}
.size-14,.size-14 span{
font-size: 14px !important;	
}
.mt-50{
    margin-top: 30px;
}
.mb-50{
	margin-bottom: 30px;
}
.mt-30{
    margin-top: 20px;
}
.mb-30{
	margin-bottom: 20px;
}
.p_80{
    padding: 50px 0;
}
.p_100{
    padding: 60px 0;
}
.p_120 ,.p-120{
    padding: 60px 0;
}
.p_140{
    padding: 60px 0;	
}
.pt_80{
	padding-top: 50px;
}
.pt_100{
	padding-top: 60px;
}
.pt_120{
	padding-top: 60px;
}
.pt_140{
    padding-top: 60px;	
}
.pt_100{
	padding-top: 60px;
}
.pb_80{
	padding-bottom: 50px;
}
.pb_100{
	padding-bottom: 60px;
}
.pb_120{
	padding-bottom: 60px;
}
.pb_120{
	padding-bottom: 60px;
}
.pb_100{
	padding-bottom: 60px;
}
p ,p span {
    font-size: 16px !important;
}

}

@media only screen and (max-width: 767px) {
.common_section h1,.common_section h1 span{
font-size: 40px !important;
}
.size-67,.size-67 span{
font-size: 34px !important;	
}
.common_section h2,.common_section h2 span{
font-size: 32px !important;
}
.common_section h3,.common_section h3 span{
font-size: 28px !important;
}
.common_section h4,.common_section h4 span{
font-size: 24px !important;	
}
.common_section h5,.common_section h5 span {
font-size: 22px !important;	
}
.common_section h6,.common_section h6 span{
font-size: 20px !important;
}
.size-22,.size-22 span{
font-size: 16px !important;	
}
.size-20,.size-20 span{
font-size: 16px !important;	
}
.size-18,.size-18 span, .size-18 p{
font-size: 16px !important;	
}
.size-16,.size-16 span{
font-size: 14px !important;	
}
.size-14,.size-14 span{
font-size: 14px !important;	
}
.mt-50{
    margin-top: 30px;
}
.mb-50{
	margin-bottom: 30px;
}
.mt-30{
    margin-top: 20px;
}
.mb-30{
	margin-bottom: 20px;
}
.p_80{
    padding: 40px 0;
}
.p_100{
    padding: 50px 0;
}
.p_120 ,.p-120{
    padding: 50px 0;
}
.p_140{
    padding: 50px 0;	
}
.pt_80{
	padding-top: 40px;
}
.pt_100{
	padding-top: 50px;
}
.pt_120{
	padding-top: 50px;
}
.pt_140{
    padding-top: 50px;	
}
.pt_100{
	padding-top: 50px;
}
.pb_80{
	padding-bottom: 40px;
}
.pb_100{
	padding-bottom: 50px;
}
.pb_120{
	padding-bottom: 50px;
}
.pb_120{
	padding-bottom: 50px;
}
.pb_100{
	padding-bottom: 50px;
}
p, p span {
    font-size: 14px !important;
}
}

@media only screen and (max-width: 575px) {
.common_section h1,.common_section h1 span{
font-size: 28px !important;
}
.size-67,.size-67 span{
font-size: 28px !important;	
}
.common_section h2,.common_section h2 span{
font-size: 26px !important;
}
.common_section h3,.common_section h3 span{
font-size: 24px !important;
}
.common_section h4,.common_section h4 span{
font-size: 22px !important;	
}
.common_section h5,.common_section h5 span{
font-size: 20px !important;	
}
.common_section h6,.common_section h6 span{
font-size: 18px !important;
}
.mt-50{
    margin-top: 20px;
}
.mb-50{
	margin-bottom: 20px;
}
.mt-30{
    margin-top: 20px;
}
.mb-30{
	margin-bottom: 20px;
}
.p_80{
    padding: 40px 0;
}
.p_100{
    padding: 50px 0;
}
.p_120 ,.p-120{
    padding: 50px 0;
}
.p_140{
    padding: 50px 0;	
}
.pt_80{
	padding-top: 40px;
}
.pt_100{
	padding-top: 50px;
}
.pt_120{
	padding-top: 50px;
}
.pt_140{
    padding-top: 50px;	
}
.pt_100{
	padding-top: 50px;
}
.pb_80{
	padding-bottom: 40px;
}
.pb_100{
	padding-bottom: 50px;
}
.pb_120{
	padding-bottom: 50px;
}
.pb_120{
	padding-bottom: 50px;
}
.pb_100{
	padding-bottom: 50px;
}
}